/*
	Theme Name: Custom Theme by PixelMeDesigns.com
	Theme URI: http://www.PixelMeDesigns.com
	Description: Custom child theme created for the Genesis Framework.
	Author: StudioPress
	Author URI: http://www.studiopress.com/

	Version: 1.0
	
	Tags: black, custom-background, custom-header, custom-menu, fixed-max-width, left-sidebar, one-column, orange, right-sidebar, sticky-post, theme-options, threaded-comments, three-columns, translation-ready, two-columns, white
	
	Template: genesis
	Template Version: 1.6.1

	License: GNU General Public License v2.0
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/
 

/* Table of Contents

* Defaults
* Hyperlinks
* Body
* Wrap
* Header
* Image Header - Partial max-width
* Image Header - Full max-width
* Navigation Constants
* Header Right Navigation
* Primary Navigation
* Primary Navigation Extras
* Secondary Navigation
* Inner
* Breadcrumb
* Taxonomy Description
* Content-Sidebar Wrap
* Content
* Column Classes
* Featured Post Grid
* Headlines
* Unordered / Ordered Lists
* Post Info
* Post Meta
* Author Box
* Sticky Posts
* Archive Page
* Post Icons
* Images
* Post Navigation
* Primary / Secondary Sidebars
* Dropdowns
* Featured Page / Post
* User Profile
* Buttons
* Search Form
* eNews & Updates Widget
* Calendar Widget
* Footer Widgets
* Footer
* Comments
* Gravity Forms

*/


/* Defaults
------------------------------------------------------------ */

body,
h1,
h2,
h2 a,
h2 a:visited,
h3,
h4,
h5,
h6,
p,
input,
select,
textarea {
    color: #414141;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 15px;
    line-height: 1.5625;
    margin: 0;
    padding: 0;
    text-decoration: none;
}

input,
select,
textarea,
.author-box,
.breadcrumb,
.sticky,
.taxonomy-description,
.wp-caption {
	background-color: #f5f5f5;
	border: 1px solid #ddd;
}

ol,
ol li,
ul,
ul li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ol li {
	list-style-type: decimal;
}

ul li {
	list-style-type: square;
}


/* Hyperlinks
------------------------------------------------------------ */

a,
a:visited {
	color: #ca6aae;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a img {
	border: none;
}


/* Body
------------------------------------------------------------ */

body {
	background: #fff;
}


/* Wrap
------------------------------------------------------------ */

.site-container {
	margin: 0px auto;
	width: 100%;
}


/* Header
------------------------------------------------------------ */

.site-header {
background: url(images/Header.png) bottom center no-repeat;
	height: 167px;
	max-width: 1100px;
	margin: 0px auto;
}

.title-area {
	float: left;
	overflow: hidden;
	padding: 10px 0 0;
	max-width: 400px;
}
	
.site-title {
	font-size: 30px;
font-size: 3.0rem;
	line-height: 36px;
	margin: 0;
}

.site-title a,
.site-title a:hover {
	color: #333;
	text-decoration: none;
}

.site-description {
	color: #817c76;
	font-size: 14px;
}

.site-header .widget-area {
	float: right;
	width: 350px;
text-align: center;
}

.newsletter{
margin-top: 50px;
text-align: center;
width: 300px;
}


.newsletterpop{
float: left;
margin-top: 180px;
margin-left: 20px;
text-align: center;
width: 400px;
}

.socialize{
text-align: center;
width: 270px;
}


/* Image Header - Partial Width
------------------------------------------------------------ */

.header-image .title-area,
.header-image .site-title,
.header-image .site-title a {
	display: block;
	float: left;
	height: 140px;
	overflow: hidden;
	padding: 0;
	text-indent: -9999px;
	width: 100%;
}

.header-image .site-description {
	display: block;
	overflow: hidden;
}


/* Image Header - Full max-width
------------------------------------------------------------ */

.header-full-max-width .title-area,
.header-full-max-width .site-title,
.header-full-max-width .site-title a {
	max-width: 1000px;
}


/* Navigation Constants
------------------------------------------------------------ */

li:hover ul ul,
li.sfHover ul ul {
	left: -9999px;
}

li:hover,
li.sfHover { 
	position: static;
}


/* Header Right Navigation
------------------------------------------------------------ */

.site-header ul.nav,
.site-header ul.menu {
	float: right;
}

.site-header ul.nav ul,
.site-header ul.menu ul {
	float: right;
	margin: 0;
	padding: 0;
	max-width: 100%;
}

.site-header ul.nav li,
.site-header ul.menu li {
	background-color: #333;
	float: left;
	list-style-type: none;
}

.site-header ul.nav li a,
.site-header ul.menu li a {
	color: #fff;
	display: block;
	font-size: 14px;
	padding: 7px 10px 5px;
	position: relative;
	text-decoration: none;
}

.site-header ul.nav li a:hover,
.site-header ul.nav li a:active,
.site-header ul.nav .current_page_item a,
.site-header ul.nav .current-cat a,
.site-header ul.nav .current-menu-item a,
.site-header ul.menu li a:hover,
.site-header ul.menu li a:active,
.site-header ul.menu .current_page_item a,
.site-header ul.menu .current-cat a,
.site-header ul.menu .current-menu-item a {
	background-color: #817c76;
	color: #fff;
}

.site-header ul.nav li a .sf-sub-indicator,
.site-header ul.menu li a .sf-sub-indicator {
	display: block;
	overflow: hidden;
	position: absolute;
	text-indent: -9999px;
}

.site-header ul.nav li li a,
.site-header ul.nav li li a:link,
.site-header ul.nav li li a:visited,
.site-header ul.menu li li a,
.site-header ul.menu li li a:link,
.site-header ul.menu li li a:visited {
	background-color: #817c76;
	border: 1px solid #65605b;
	border-top-max-width: 0;
	color: #fff;
	font-size: 12px;
	padding: 3px 10px;
	position: relative;
	max-width: 138px;
}

.site-header ul.nav li li a:hover,
.site-header ul.nav li li a:active,
.site-header ul.menu li li a:hover,
.site-header ul.menu li li a:active {
	background-color: #000;
}

.site-header ul.nav li ul,
.site-header ul.menu li ul {
	height: auto;
	left: -9999px;
	position: absolute;
	max-width: 160px;
	z-index: 9999;
}

.site-header ul.nav li ul a,
.site-header ul.menu li ul a { 
	max-width: 140px;
}

.site-header ul.nav li ul ul,
.site-header ul.menu li ul ul {
	margin: -29px 0 0 159px;
}

.site-header ul.nav li:hover>ul,
.site-header ul.nav li.sfHover ul,
.site-header ul.menu li:hover>ul,
.site-header ul.menu li.sfHover ul {
	left: auto;
}

/*
Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	clear: both;
	color: #999;
	line-height: 1.5;
	width: 100%;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}

.genesis-nav-menu a {
	border: none;
	display: block;
	padding: 28px 24px;
	padding: 2.8rem 2.4rem;
	position: relative;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover,

.genesis-nav-menu .sub-menu .current-menu-item > a,

.genesis-nav-menu > .menu-item > a {
	text-transform: none;
}

.genesis-nav-menu .sub-menu {
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 200px;
	z-index: 99;
}

.genesis-nav-menu .sub-menu a {
	background-color: #fff;
	border: 1px solid #eee;
	border-top: none;
	font-size: 14px;
	font-size: 1.4rem;
	padding: 16px 20px;
	padding: 1.6rem 2rem;
	position: relative;
	width: 200px;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -54px 0 0 199px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu > .first > a {
	padding-left: 0;
}

.genesis-nav-menu > .last > a {
	padding-right: 0;
}

.genesis-nav-menu > .right {
	display: inline-block;
	float: right;
	list-style-type: none;
	padding: 28px 0;
	padding: 2.8rem 0;
	text-transform: uppercase;
}

.genesis-nav-menu > .right > a {
	display: inline;
	padding: 0;
}

.genesis-nav-menu > .rss > a {
	margin-left: 48px;
	margin-left: 4.8rem;
}

.genesis-nav-menu > .search {
	padding: 14px 0 0;
	padding: 1.4rem 0 0;
}

/* Primary Navigation
------------------------------------------------------------ */

.nav-primary {
background: url(images/nav.png) repeat-x;
	clear: both;
	font-size: 17px;
	margin: 0 auto;
	width: 100%;
height: 40px;
position: fixed;
z-index: 9999;
}

.nav-primary .wrap{
	margin: 0 auto;
	overflow: hidden;
	max-width: 1100px;
}

.nav-primary ul {
	float: left;
	width: 100%;
}

.nav-primary li {
	float: left;
	list-style-type: none;
}

.nav-primary li a {
	color: #fff;
	display: block;
	padding: 5px 10px;
	position: relative;
	text-decoration: none;
}

.nav-primary li a:hover{
color:#49c5bd;
}
.nav-primary li a:active,
.nav-primary .current_page_item a,
.nav-primary .current-cat a,
.nav-primary .current-menu-item a {
	color: #fff;
}

.nav-primary li a .sf-sub-indicator {
	display: block;
	overflow: hidden;
	position: absolute;
	text-indent: -9999px;
}

.nav-primary li li a,
.nav-primary li li a:link,
.nav-primary li li a:visited {
	background-color: #92527e;
	border: 1px solid #6a3c5c;
	border-top-width: 0;
	color: #fff;
	font-size: 15px;
	padding: 6px;
	position: relative;
	width: 148px;
}

.nav-primary li li a:hover,
.nav-primary li li a:active {
	background: #ca6aae;
}

.nav-primary li ul {
	height: auto;
	left: -9999px;
	position: absolute;
	width: 170px;
	z-index: 9998;
}

.nav-primary li ul a { 
	width: 150px;
}

.nav-primary li ul ul {
	margin: -29px 0 0 169px;
}

.nav-primary li:hover>ul,
.nav-primary li.sfHover ul {
	left: auto;
}



/* Primary Navigation Extras
------------------------------------------------------------ */

.nav-primary li.right {
	color: #000;
	float: right;
	padding: 5px 10px;
}

.nav-primary li.right a {
	background: none;
	border: none;
	color: #000;
	display: inline;
	text-decoration: none;
}

.nav-primary li.right a:hover {
	color: #000;
	text-decoration: underline;
}

.nav-primary li.search {
	padding: 0 10px;
}

.nav-primary li.rss a {
	background: url(images/feed.png) no-repeat center left;
	margin: 0 0 0 10px;
	padding: 0 0 0 16px;
}

.nav-primary li.twitter a {
	background: url(images/twitter-nav.png) no-repeat center left;
	padding: 0 0 0 20px;
}


/* Secondary Navigation
------------------------------------------------------------ */

.nav-secondary {
	background: #49c5bd;
	clear: both;
	color: #fff;
	font-size: 17px;
	margin: 5px auto;
	overflow: hidden;
	max-width: 1100px;
}

.nav-secondary ul {
	float: left;
	max-width: 100%;
}

.nav-secondary li {
	float: left;
	list-style-type: none;
}

.nav-secondary li a {
	color: #fff;
	display: block;
	padding: 5px 10px;
	position: relative;
	text-decoration: none;
}

.nav-secondary li a:hover{
color:#94537f;
}
.nav-secondary li a:active,
.nav-secondary .current_page_item a,
.nav-secondary .current-cat a,
.nav-secondary .current-menu-item a {
	background: transparent;
	color: #fff;
}

.nav-secondary li a .sf-sub-indicator {
	display: block;
	overflow: hidden;
	position: absolute;
	text-indent: -9999px;
}

.nav-secondary li li a,
.nav-secondary li li a:link,
.nav-secondary li li a:visited {
	background: #49c5bd;
	border: 1px solid #358b85;
	border-top-max-width: 0;
	color: #fff;
	font-size: 15px;
	padding: 7px;
	position: relative;
	max-width: 138px;
}

.nav-secondary li li a:hover,
.nav-secondary li li a:active {
	background-color: #6bd7d0;
}

.nav-secondary li ul {
	height: auto;
	left: -9999px;
	margin: 0 0 0 -1px;
	position: absolute;
	max-width: 160px;
	z-index: 9999;
}

.nav-secondary li ul a { 
	max-width: 140px;
}

.nav-secondary li ul ul {
	margin: -29px 0 0 125px;
}

.nav-secondary li:hover>ul,
.nav-secondary li.sfHover ul {
	left: auto;
}


/* Inner
------------------------------------------------------------ */

.site-inner {
background: #fff;
	margin: 0px auto;
	padding: 0px;
	width: 100%;
overflow: hidden;
}

.site-inner .wrap {
	overflow: hidden;
max-width: 1100px;
	margin: 0px auto;
	padding: 0px;
}

.before-content{
max-width: 680px;
padding:5px;
margin:10x 0px;
}

.after-content1 {
color: #fff;
float: left;
max-width: 320px;
}

.after-content1 h4 {
font-size: 20px;
font-weight: bold;
color: #000;
}

.after-content2 {
color: #fff;
float: right;
max-width: 320px;
}

.after-content2 h4 {
font-size: 20px;
font-weight: bold;
color: #000;
}

.after-content2  a { 
color: #000; 
}

#expired-icon {
position:  absolute; margin-top: -4em; margin-left: -2em;
}

.category-expired {
text-decoration:line-through;
}


/* Breadcrumb
------------------------------------------------------------ */

.breadcrumb {
	margin: 0 0 30px;
	padding: 5px 10px;
}


/* Taxonomy Description
------------------------------------------------------------ */

.taxonomy-description {
	margin: 0 0 30px;
	padding: 10px;
}


/* Content-Sidebar Wrap
------------------------------------------------------------ */

.content-sidebar-wrap {
	float: left;
	width: 100%;
padding: 0px;
	margin: 0px auto;
}

.content-sidebar .content-sidebar-wrap,
.sidebar-content .content-sidebar-wrap {
	width: 100%;
margin-top: 15px;
padding: 0px;
	margin: 0px auto;
}


.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	float: right;
}

.full-width-content .content-sidebar-wrap {
	width: 100%;
}


/* Content
------------------------------------------------------------ */

.content {
	float: left;
	width: 720px;
padding: 0px 0px;
}

.content-sidebar .content,
.sidebar-content .content {
	max-width: 720px;
overflow: hidden;
}

.sidebar-content .content,
.sidebar-sidebar-content .content {
	float: right;
}

.full-width-content .content {
width: 95%;
}

blockquote {
	border-left: 3px solid #a4b06e;
	clear: both;
	font-style: italic;
	margin: 0 10px 20px;
	padding: 20px 20px 0 20px;
}

blockquote p {
	color: #414141;
}

.post {
	margin: 0 0 40px;
}

.entry-content {
	overflow: hidden;
}

.entry-content p {
	padding: 0 0 20px;
}

.clear {
	clear: both;
}

.clear-line {
	border-bottom: 1px solid #ddd;
	clear: both;
	margin: 0 0 15px;
}

.entry-title {
background: #94537f;
border-left: 8px solid #6b445f;
color: #fff;
    font-family:"Century Gothic", Helvetica, sans-serif;
font-size: 23px;
line-height: 25px;
padding: 5px 0;
}

/* Column Classes
------------------------------------------------------------ */

.five-sixths,
.four-fifths,
.four-sixths,
.one-fifth,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fifths,
.three-fourths,
.three-sixths,
.two-fifths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin: 0 0 20px;
	padding-left: 3%;
}

.one-half,
.three-sixths,
.two-fourths {
	max-width: 48%;
}

.one-third,
.two-sixths {
	max-width: 31%;
}

.four-sixths,
.two-thirds {
	max-width: 65%;
}

.one-fourth {
	max-width: 22.5%;
}

.three-fourths {
	max-width: 73.5%;
}

.one-fifth {
	max-width: 17.4%;
}

.two-fifths {
	max-width: 37.8%;
}

.three-fifths {
	max-width: 58.2%;
}

.four-fifths {
	max-width: 78.6%;
}

.one-sixth {
	max-width: 14%;
}

.five-sixths {
	max-width: 82%;
}

.first {
	clear: both;
	padding-left: 0;
}


/* Featured Post Grid
------------------------------------------------------------ */

.genesis-grid-even,
.genesis-grid-odd {
    margin: 0 0 20px;
    padding: 5px;
    max-width: 48%;
border-bottom: 6px solid #000;
}

.genesis-grid-even {
    float: right;
}

.genesis-grid-odd {
    clear: both;
    float: left;
}


/* Headlines
------------------------------------------------------------ */
.content h1, .content h2, .content h3, .content h4, .content h5, .content h6, .widget-area h4 {
	font-weight: normal;
	text-decoration: none;
	}

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #333;
	margin: 0 0 5px;
}

h1 {
font-size: 22px;
line-height: 24px;
}
h2{
font-size: 22px;
line-height: 24px;
}
h2 a,
h2 a:visited {
color: #fff;
    font-family:"Century Gothic", Helvetica, sans-serif;
font-size: 23px;
line-height: 25px;
padding: 5px 0;
}

h2 a:hover {
	text-decoration: none;
}

.widget-area h2 {
	font-size: 14px;
}


h3 {
	font-size: 20px;
}

h4 {
	font-size: 18px;
}

.widget-area h4{
color: #fff;
border-bottom: 3px solid #378f89;
	font-size: 18px;
    text-align: center;
}

h5 {
	font-size: 16px;
}

.widget-area h4 a {
	color: #333;
    text-align: center;
}

.widget-area h4 a:hover {
	color: #333;
	text-decoration: none;
}

h6 {
	font-size: 14px;
}


/* Unordered / Ordered Lists
------------------------------------------------------------ */

.entry-content ol,
.entry-content ul {
	margin: 0;
	padding: 0 0 20px;
}

.entry-content ol {
	margin: 0 0 0 35px;
}

.archive-page ul li,
.entry-content ul li {
	list-style-type: square;
	margin: 0 0 0 30px;
	padding: 0;
}

.entry-content ol li {
	margin: 0 0 0 25px;
}

.archive-page ul li,
.entry-content ul li {
	list-style-type: square;
}

.archive-page ul ul,
.entry-content ul ul,
.entry-content ol ol {
	padding: 0;
}


/* Post Info
------------------------------------------------------------ */

.entry-header .entry-meta {
color: #49c5bd;
	font-size: 12px;
	margin: 2px 0 10px;
padding: 2px;
}



/* Post Meta
------------------------------------------------------------ */

.entry-footer .entry-meta {
color: #49c5bd;
	clear: both;
	font-size: 11px;
padding: 2px;
}


/* Author Box
------------------------------------------------------------ */

.author-box {
	margin: 0 0 40px;
	padding: 10px;
	overflow: hidden;
}


/* Sticky Posts
------------------------------------------------------------ */

.sticky {
	margin: 0 0 40px;
	padding: 10px;
}


/* Archive Page
------------------------------------------------------------ */

.archive-page {
	float: left;
	padding: 20px 0;
	max-width: 50%;
}


/* Post Icons
------------------------------------------------------------ */

.entry-comments-link,
.entry-tags {
	background: url(images/icon-dot.png) no-repeat center left;
	margin: 0 0 0 3px;
	padding: 0 0 0 8px;
}


/* Images
------------------------------------------------------------ */

img {
	max-max-width: 100%
}

img.alignleft,
img.alignright,
.alignleft img,
.alignright img {
	max-max-width: none;
}

.avatar,
.featuredpage img,
.featuredpost img,
.post-image {	
	background-color: #f5f5f5;
	border-radius: 4px;
box-shadow:-3px 0px 8px #888, 3px 0px 8px #888;
margin: 8px;
}

.author-box .avatar {
	background-color: #fff;
	float: left;
	height: 80px;
	margin: 0 10px 0 0;
	max-width: 80px;
}

.post-image {
	margin: 0 10px 10px 0;
}

.comment-list li .avatar { 
	background-color: #fff;
	float: right;
	margin: 0 5px 0 10px;
	padding: 4px;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 10px;
}

img.alignnone {
	display: inline;
	margin: 0 0 10px;
}

img.alignleft {
	display: inline;
	margin: 0 10px 10px 0;
}

img.alignright {
	display: inline;
	margin: 0 0 10px 10px;
}

.alignleft {
	float: left;
	margin: 0 10px 0 0;
}

.alignright {
	float: right;
	margin: 0 0 0 10px;
}

.wp-caption {
	border: none;
	padding: 5px;
	text-align: center;
}

p.wp-caption-text {
	font-style: italic;
	line-height: 16px;
	padding: 5px;
}

.wp-smiley,
.wp-wink {
	border: none;
	float: none;
}


/* Post Navigation
------------------------------------------------------------ */

.pagination {
	overflow: hidden;
	padding: 20px 0;
	max-width: 100%;
}

.pagination li {
	display: inline;
}

.pagination li a,
.pagination li.disabled,
.pagination li a:hover,
.pagination li.active a {
	background-color: #ca6aae;
	color: #fff;
	padding: 5px 8px;
}

.pagination li a:hover,
.pagination li.active a {
	background-color: #94537f;
	color: #fff;
	text-decoration: none;
}


/* Primary / Secondary Sidebars
------------------------------------------------------------ */

.sidebar {
	display: inline;
	float: right;
	width: 320px;
font-size: 12px;
}
.sidebar-secondary {
	float: left;
	max-width: 150px;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
	float: left;
}

.content-sidebar-sidebar .sidebar-secondary {
	float: right;
}

.sidebar .widget {
	background: #49c5bd;
	margin: 0 0 25px;
	padding: 10px;

}

.sidebar a{
color: #fff;
}

.widget-area ol,
.widget-area ul {
	margin: 0 0 -5px 20px;
}

.widget-area ol ol,
.widget-area ul ul {
	margin: 0 0 0 15px;
}

.widget-area ul li {
	list-style-type: square;
 	word-wrap: break-word;
}

.widget-area ol li {
	list-style-type: decimal;
}


/* Dropdowns
------------------------------------------------------------ */

#cat,
.widget_archive select {
	background-color: #f5f5f5;
	color: #65605b;
	display: inline;
	font-size: 12px;
	padding: 3px;
	max-width: 100%;
}


/* Featured Page / Post
------------------------------------------------------------ */

.featuredpage,
.featuredpost {
	clear: both;
	margin: 0 0 15px;
	overflow: hidden;
}

.featuredpage .page,
.featuredpost .post {
	margin: 0 0 5px;
margin-bottom: 15px;
	overflow: hidden;
	padding: 5px 0 10px;
	border-bottom: double #9aa451;
}


/* User Profile
------------------------------------------------------------ */

.user-profile {
	overflow: hidden;
}


/* Buttons
------------------------------------------------------------ */

div.gform_footer input.button,
.enews #subbutton,
.comment-reply a,
.comment-reply a:visited,
.search-form input[type="submit"],
#submit {
text-transform:uppercase;
	background-color: #94537f;
	border: 1px solid #94537f;
	color: #fff;
	cursor: pointer;
	font-size: 14px;
	font-weight: normal;
	padding: 3px 3px 2px 3px;
	text-decoration: none;

}

div.gform_footer input.button:hover,
.enews #subbutton:hover,
.comment-reply a:hover,
.search-form input[type="submit"]:hover,
#submit:hover {
	background-color: #ca6aae;
	border: 1px solid #ca6aae;
	color: #fff;
	text-decoration: none;
}


/* Search Form
------------------------------------------------------------ */

.site-header .search-form {
	float: right;
	padding: 25px 0 0;
}

.nav-primary .search-form {
	float: right;
margin-top: 2px;
}

.search-form input[type="search"] {
background: #fff;
	color: #000;
	font-size: 12px;
	margin: 0 2px 0 0;
	padding: 5px 5px;
	max-width: 200px;
}

.sidebar .search-form input[type="search"] {
	width: 260px;
}


/* eNews and Update Widget
------------------------------------------------------------ */

.enews #subbox {
	color: #65605b;
	font-size: 12px;
	margin: 5px 5px 0 0;
	padding: 4px 0 4px 5px;
	max-width: 190px;
}


/* Calendar Widget
------------------------------------------------------------ */

#wp-calendar {
	max-width: 100%;
}

#wp-calendar caption {
	font-size: 12px;
	font-style: italic;
	padding: 2px 5px 0 0;
	text-align: right;
}

#wp-calendar thead {
	background-color: #f5f5f5;
	font-weight: bold;
	margin: 10px 0 0;
}

#wp-calendar td {
	background-color: #f5f5f5;
	padding: 2px;
	text-align: center;
}


/* Footer Widgets
------------------------------------------------------------ */

.footer-widgets {
	background-color: #2cafa7;
    clear: both;
    font-size: 16px;
    margin: 0 auto;
    overflow: hidden;
    padding: 0px;
    max-width: 100%;
color:#fff;
}
 
.footer-widgets .wrap {
	overflow: hidden;
	padding: 20px 24px 5px;
    margin: 0 auto;
    max-width: 1100px;
}
 
.footer-widgets .widget {
    background: none;
    border: none;
    margin: 0 0 15px;
    padding: 0;
}

.footer-widgets .textwidget {
	padding: 0;
}

.footer-widgets .widget_tag_cloud div div {
	padding: 0;
}

.footer-widgets p {
    font-size: 13px;
    padding: 0 0 10px;
}

.footer-widgets ul {
    list-style-type: none;
    margin: 0 0 10px;
}
 
.footer-widgets ul li {
    list-style-type: square;
    margin: 0 0 0 15px;
}

.footer-widgets #wp-calendar thead,
.footer-widgets #wp-calendar td {
	background: none;
}

.footer-widgets-1 {
    float: left;
    padding: 0 30px 0 0;
    max-width: 330px;
}
 
.footer-widgets-2 {
    float: left;
    max-width: 330px;
}
 
.footer-widgets-3 {
    float: right;
    max-width: 330px;
}


.footer-widgets a{
color:#fff;
}


/* Footer
------------------------------------------------------------ */

.site-footer {
	background-color: #2cafa7;
    margin: 0 auto;
	clear: both;
	font-size: 16px;
	overflow: hidden;
	padding: 0px 0;
	max-width: 100%;
color:#fff;
}

.site-footer p {
	font-size: 16px;
}

.site-footer .gototop {
	float: left;
	max-width: 200px;
}

.site-footer .creds {
	float: right;
	text-align: right;
	max-width: 755px;
}

.site-footer a{
color:#ff;
}

.footicon{
background: #2cafa7 url(images/footbkg.png) repeat-x;
height: 100px;
max-width: 100%;
margin: 0px auto;
}

/* Comments
------------------------------------------------------------ */

.entry-comments,
#respond {
	margin: 0 0 15px;
	overflow: hidden;
}

#author,
#comment,
#email,
#url {
	font-size: 12px;
	margin: 10px 5px 0 0;
	padding: 5px;
	max-width: 250px;
}

#comment {
	height: 150px;
	margin: 10px 0;
	max-width: 98%;
}

.ping-list {
	margin: 0 0 40px;
}

.comment-list ol,
.ping-list ol {
	padding: 10px;
}

.comment-list li,
.ping-list li {
	font-weight: bold;
	margin: 15px 0 5px;
	padding: 10px 5px 10px 10px;
}

.comment-list li ul li {
	list-style-type: none;
	margin-left: 10px;
	margin-right: -6px;
}

.comment-list p,
.ping-list p {
	margin: 10px 5px 10px 0;
}

.comment-list cite,
.ping-list cite {
	font-style: normal;
}

.comment-meta {
	font-size: 11px;
}

.nocomments {
	text-align: center;
}

.entry-comments .pagination {
	display: block;
}

.thread-alt,
.thread-even {
	background-color: #f5f5f5;
}

.alt,
.depth-1,
.even {
	border: 1px solid #ddd;
}


/*
Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (-moz-min-device-pixel-ratio: 1.5),
	only screen and (-o-min-device-pixel-ratio: 3/2),
	only screen and (min-device-pixel-ratio: 1.5) {

	

}

@media only screen and (max-width: 1139px) {

	.site-inner{
		width: 100%;
padding: 0px;
border: 0px;
margin: 0px;
}
	.wrap {
background: #fff;
		width: 100%;
padding: 0px;
border: 0px;
margin: 0px;
	}

	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap {
		width: 100%;
padding: 0px;
border: 0px;
margin: 0px;
	}

	.site-header .widget-area {
		width: 320px;
margin: 0px;
padding: 0px;
	}

.nav-primary{
margin: 0px;
padding: 2px 0px;
height: auto;
background: #94537f;
position: relative;
width: 100%;
}

.nav-primary li a {
color: #fff !important;
font-size: 11px;
font-size: 1.1rem;
background: #94537f;
border: none;
width: auto;
margin: 0px 5px;
padding: 2px 0px;
}

.sidebar {
margin: 0px;
padding: 0px;
}

.sidebar .widget{
width: 100%;
margin: 10px;
padding: 0px;
}
	.sidebar-content-sidebar .content,
	.sidebar-sidebar-content .content,
	.content-sidebar-sidebar .content {
width: 99%;
padding: 0px;
margin: 0px;
border: 0px;
	}

.footer-widgets .widget{
float: left;
width: 100%;
margin: 0px;
padding: 0px;
}

	.title-area {
		width: 300px;
	}

.before-content{
display: none;
}

.content{
width: 64%;
}

.sidbear{
width: 35%;
}

}

@media only screen and (max-width: 1023px) {

	body {
		background-color: #fff;
	}

	.content,
	.content-sidebar-sidebar .content,
	.content-sidebar-sidebar .content-sidebar-wrap,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-content-sidebar .content,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.site-header .widget-area,
	.site-inner,
	.title-area,
	.wrap {
		width: 100%;
	}

	.header-image .site-header .wrap {
		background-position: center top;
	}
	.site-header {
max-width: 650px;
margin: 0px auto;
}

.site-header .wrap {
max-width: 650px;
padding: 0px;
margin: 0px;
}
	.site-inner {	
max-width: 100%;	
padding: 0px;
margin: 0px;	
}

	.archive-description,
	.author-box,
	.comment-respond,
	.entry,
	.entry-comments,
	.entry-footer .entry-meta,
	.header-image .site-header .widget-area,

	.sidebar .widget{
width: auto;
border: none;
}
.site-header {
background: url(images/header-media2.png) no-repeat;
height: 142px;
}

.content {
	float: left;
padding: 0px 0px;
}

	.genesis-nav-menu li,
	.site-header ul.genesis-nav-menu,
	.site-header .search-form {
		float: none;
	}

	.genesis-nav-menu,
	.site-description,
	.site-header .title-area,
	.site-header .search-form,
	.site-title {
		text-align: center;
	}

	.genesis-nav-menu a{
border: none;
}
	.genesis-nav-menu > .first > a,
	.genesis-nav-menu > .last > a {
		padding: 20px 16px;
		padding: 2rem 1.6rem;
	}

	.site-header .search-form {
		margin: 16px auto ;
		margin: 1.6rem auto;
	}

	.genesis-nav-menu li.right {
		display: none;
	}

	.entry-footer .entry-meta {
		margin: 0;
		padding-top: 12px;
		padding-top: 1.2rem;
	}

	.sidebar .widget.enews-widget {
		padding: 40px;
		padding: 4rem;
	}

	.footer-widgets {
background:#2cafa7;
		padding: 40px 5% 16px;
		margin: 10px;
	}

.footer-widgets .wrap{
background:#2cafa7;
padding: 0px 0px;
}

	.footer-widgets-1 {
background:#2cafa7;
		margin: 0px;
	}

.site-footer{
color:#2cafa7 !important;
	}

.newsletter{
display:none;
}
}

@media only screen and (max-width: 768px) {

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}

body {
	background: #fff;
		width: 100%;
}

.site-header {
background: url(images/header-media1.png) no-repeat;
height: 142px;
}

.site-header .search-form {
display:none;
}

.site-container{
width: 99% !important;
}

.site-inner{
width: 98% !important;
padding: 0;
}

.site-inner .wrap{
width: 98% !important;
padding: 0;
}

.content-sidebar-wrap{
width: 98% !important;
padding: 0% 1%;
}

.content {
	float: left;
width: 98% !important;
padding: 0% 1%;
margin: 0px;
}

.entry {
	float: left;
width: 98% !important;
padding: 0% 1%;
margin: 0px;
font-size: 11px;
}

.sidebar {
	float: left;
width: auto;
padding: 0% 1%;
margin: 0px;
}

.socialize {
display:none;
}

.topad {
display:none;
}

.site-footer{
color:#2cafa7 !important;
	}

.newsletter{
display:none;
}

#displetpop .shadow {
display: none;
}

#displetpop {
display: none;
}
#displetpop .popup{
display: none;
}

}